body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    line-height: 1.6rem;
    color: #fff
}

a:link {
	color: black;
	text-decoration: none;
}
a:visited{
	color: rgba(0,0,0,0.6);
	text-decoration: none;
}
a:hover{
	color: rgb(70,70,70);
	text-decoration: none;
}
a:active{
	color: rgb(120,120,120);
	text-decoration: none;
}

#backgroundCanvas {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

header {
    background-color: rgba(51,51,51,0.7);
    padding-top: 2rem;
    padding-bottom: 1rem;
    text-align: center;
    font-size: 1.5rem;
    height:10rem;
}

nav ul {
    list-style: none;
    padding: 0rem;
    line-height: 5rem;
}

nav ul li {
    background-color: rgba(1.0,1.0,1.0,0.0);
    padding-top: 0rem;
    padding-bottom: 0.4rem;
    padding-left: 0rem;
    padding-right:0rem;
    display: inline;
    position: relative;
    top:-3rem;
    height: 1rem;
    margin: 0rem;
    font-size: 2rem;
    border-radius: 0.6rem;
}

main {
    padding: 2rem;
    height: 50%;
}

#content {
    max-width: 800px;
    margin: 0 auto;
}
.content_text {
    user-select: none !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    cursor: default !important;
}

#spinner {
    z-index:3;
    position:absolute;
    top:20rem;
    left:50%;
    margin-left:-100px;
    padding-left:-100px;
    }

footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    position: fixed;
    bottom:0;
    width:100%;
}

button {
  padding: 1rem 1rem;
  background-color: #007bff;
  color: white;
  border: none;
  cursor: pointer;
}

button:hover{
    background-color: #0056b3;
}
